# Generated by Django 3.1.2 on 2020-11-10 20:24

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('posting', '0003_profile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='fecha_comentario',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
